@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */


#main_photo{
background-image: url("images/main.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: cover;
padding: 100px 0;
text-align: center;
}
#main_photo .text{
width: 70%;
margin: 0 auto;
padding: 20px;
background-color: rgba(255,255,255,.8);
box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.3);
}
#main_photo .logo{
margin-bottom: 10px;
}
#main_photo .text h2{
font-size: 5vw;
}

.section{
margin-top: 40px;
}
.section:first-child{
margin-top: 0px;
}
.section .text{
margin-bottom: 10px;
}


#contact a{
display: block;
text-decoration: none;
background-color: #111;
color: #fff;
text-align: center;
padding: 20px 40px;
}
#contact a p{
font-size: 20px;
}


/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){

#main_photo{
padding: 200px 0;
}
#main_photo .text{
width: 500px;
padding: 60px;
}
#main_photo .text h2{
font-size: 30px;
}


.section{
margin-top: 80px;
display: flex;
}
.section:nth-child(even){
flex-direction: row-reverse;
}
.section .text{
flex: 1;
}
.section:nth-child(even) .text{
margin-left: 40px;
}
.section:nth-child(odd) .text{
margin-right: 40px;
}
.section .photo{
width: 450px;
}


#contact{
text-align: center;
}
#contact a{
display: inline-block;
padding: 40px 100px;
}


}

